/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/****************************************************************************/
/******************************* GLOBAL STYLES ******************************/
/****************************************************************************/

::-moz-selection {
  background-color: #004e8f;
  color: white;
}
::selection {
  background-color: #004e8f;
  color: white;
}

body {
  font-weight: 400;
}

.textwidget a,
.et_pb_text p a,
.et_pb_widget a,
.et_pb_title_meta_container a,
#left-area .post-meta a {
  position: relative;
  display: inline-block;
}
.textwidget a:after,
.et_pb_text p a:after,
.et_pb_widget a:after,
.et_pb_title_meta_container a:after,
#left-area .post-meta a:after {
  content: '';
  background-color: #ffed00;
  width: 0;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.textwidget a:hover:after,
.et_pb_text p a:hover:after,
.et_pb_widget a:hover:after,
.et_pb_title_meta_container a:hover:after,
#left-area .post-meta a:hover:after {
  width: 100%;
}
p strong,
.wp-caption-text {
  color: #8dddff;
}
p em strong {
  color: #333;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
input[type="date"],
textarea,
select {
  font-size: 16px;
  width: 50%;
  background-color: #eee;
  padding: 16px;
  border: 0;
  outline: 0;
  -webkit-border-radius: 5px !important;
  border-radius: 5px !important;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="date"]:focus,
textarea:focus,
select:focus {
  color: white !important;
  background-color: #005ca9 !important;
}
textarea {
  resize: none;
}

.textwidget a:after,
.et_pb_text p a:after,
.et_pb_widget a,
.et_pb_widget a:after,
.et_pb_title_meta_container a:after,
#top-menu > li > a:before,
.home-link a:after,
#top-menu .menu-item-has-children > a:first-child:after,
.trip,
.trips:after,
#left-area .post-meta a:after,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
input[type="submit"],
input[type="date"],
textarea,
select,
.zoom-hover .et_pb_column,
.zoom-hover .et_pb_text,
.zoom-hover h2 a,
.news-sidebar #searchsubmit,
.et_pb_post .more-link,
.et_pb_gallery .et_pb_gallery_pagination ul li a,
.pagination a {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

/****************************************************************************/
/******************************* HEADER STYLES ******************************/
/****************************************************************************/

#et-top-navigation {
  float: left;
}

#top-menu-nav > ul > li > a:hover {
  color: white !important;
  opacity: 1;
}
#top-menu > li > a {
  padding-right: 0;
}
#top-menu > li > a:before,
.home-link a:after {
  content: '';
  width: 40px;
  height: 40px;
  position: absolute;
}
#top-menu > li > a:before {
  right: 0;
  top: -14px;
  opacity: 0;
}
#top-menu > li > a:hover {
  padding-right: 40px;
}
#top-menu > li > a:hover:before {
  right: -10px;
  opacity: 1;
}
#top-menu .sub-menu {
  padding: 0;
}
#top-menu > li > .sub-menu {
  top: 30px;
}
#top-menu > li > .sub-menu a:hover {
  background-color: rgba(0, 0, 0, 0.2) !important;
  opacity: 1;
}
#top-menu li li {
  width: 100%;
  padding: 0;
}
#top-menu li li a {
  width: auto;
  padding: 12px 20px;
  line-height: 1.5em;
}
#top-menu > .menu-item-has-children > a:first-child:hover,
#top-menu > .menu-item-has-children > a:first-child:hover {
  padding-right: 55px;
}
#top-menu > .menu-item-has-children > a:first-child:hover:after {
  right: 35px;
}

.home-link a {
  width: 80px;
  position: relative;
  text-indent: -999em;
}
.home-link a:before,
.home-link a:after {
  bottom: 40px !important;
  left: auto !important;
  text-indent: 0;
}
.home-link a:before {
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/Iconslighthouse.png) no-repeat;
  right: 0;
  margin-left: 0;
  opacity: 1 !important;
}
.home-link a:after {
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/Iconsbeamlight.png) no-repeat;
  right: 35px;
  opacity: 0;
}
.home-link a:hover:before {
  right: 0 !important;
}
.home-link a:hover:after {
  right: 40px;
  opacity: 1;
}

.sea-safaris a:before {
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/Iconsdolphin.png) no-repeat;
}
.news a:before {
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/Iconsnews.png) no-repeat;
}
.gallery a:before {
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/Iconscamera.png) no-repeat;
}
.booking-contact a:before {
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/iconticket.png) no-repeat;
}

.et-fixed-header .home-link a:before,
.et-fixed-header .home-link a:after {
  bottom: 7px !important;
}
.et-fixed-header #logo {
  width: 80px;
  height 80px;
  max-height: none;
}

#top-menu li .menu-item-has-children > a:first-child:after {
  top: 12px;
}

/****************************************************************************/
/******************************** BODY STYLES *******************************/
/****************************************************************************/

#main-content {
  background-color: transparent;
}

.et_pb_section  {
  overflow: hidden;
}

.youtube-bg iframe {
  width: 100vw !important;
  height: 56.25vw !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
  margin-top: 40px;
}

.presentation .et_pb_row,
.trips .et_pb_row {
  z-index: 1;
}

/* Boat wheel animation left */
@-webkit-keyframes boatwheel-left {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-290deg);
    -moz-transform: rotate(-290deg);
    -ms-transform: rotate(-290deg);
    -o-transform: rotate(-290deg);
    transform: rotate(-290deg);
  }
}
@-moz-keyframes boatwheel-left {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-290deg);
    -moz-transform: rotate(-290deg);
    -ms-transform: rotate(-290deg);
    -o-transform: rotate(-290deg);
    transform: rotate(-290deg);
  }
}
@-o-keyframes boatwheel-left {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-290deg);
    -moz-transform: rotate(-290deg);
    -ms-transform: rotate(-290deg);
    -o-transform: rotate(-290deg);
    transform: rotate(-290deg);
  }
}
@keyframes boatwheel-left {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-290deg);
    -moz-transform: rotate(-290deg);
    -ms-transform: rotate(-290deg);
    -o-transform: rotate(-290deg);
    transform: rotate(-290deg);
  }
}
/* Boat wheel animation right */
@-webkit-keyframes boatwheel-right {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(210deg);
    -moz-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    -o-transform: rotate(210deg);
    transform: rotate(210deg);
  }
}
@-moz-keyframes boatwheel-right {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(210deg);
    -moz-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    -o-transform: rotate(210deg);
    transform: rotate(210deg);
  }
}
@-o-keyframes boatwheel-right {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(210deg);
    -moz-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    -o-transform: rotate(210deg);
    transform: rotate(210deg);
  }
}
@keyframes boatwheel-right {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(210deg);
    -moz-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    -o-transform: rotate(210deg);
    transform: rotate(210deg);
  }
}

/* Compass left animation */
@-webkit-keyframes compass-left {
 from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(420deg);
    -moz-transform: rotate(420deg);
    -ms-transform: rotate(420deg);
    -o-transform: rotate(420deg);
    transform: rotate(420deg);
  }
}
@-moz-keyframes compass-left {
 from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(420deg);
    -moz-transform: rotate(420deg);
    -ms-transform: rotate(420deg);
    -o-transform: rotate(420deg);
    transform: rotate(420deg);
  }
}
@-o-keyframes compass-left {
 from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(420deg);
    -moz-transform: rotate(420deg);
    -ms-transform: rotate(420deg);
    -o-transform: rotate(420deg);
    transform: rotate(420deg);
  }
}
@keyframes compass-left {
 from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(420deg);
    -moz-transform: rotate(420deg);
    -ms-transform: rotate(420deg);
    -o-transform: rotate(420deg);
    transform: rotate(420deg);
  }
}
/* Compass middle animation */
@-webkit-keyframes compass-middle {
 from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes compass-middle {
 from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes compass-middle {
 from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes compass-middle {
 from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* Compass right animation */
@-webkit-keyframes compass-right {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(300deg);
    -moz-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    -o-transform: rotate(300deg);
    transform: rotate(300deg);
  }
}
@-moz-keyframes compass-right {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(300deg);
    -moz-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    -o-transform: rotate(300deg);
    transform: rotate(300deg);
  }
}
@-o-keyframes compass-right {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(300deg);
    -moz-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    -o-transform: rotate(300deg);
    transform: rotate(300deg);
  }
}
@keyframes compass-right {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(300deg);
    -moz-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    -o-transform: rotate(300deg);
    transform: rotate(300deg);
  }
}

.trips h2 {
  font-size: 29px;
}
.et_pb_text.trip a:after {
  content: none;
}
.trip:hover {
  background-color: #03244e;
}

.et_pb_testimonial:before {
  font-size: 70px;
  top: -30px;
  left: -18px;
  -webkit-border-radius: 35px;
  border-radius: 35px;
}

.et_pb_contact p input,
.et_pb_contact p textarea {
  color: #333;
}

ul.et_pb_side_nav,
.et_pb_scroll_top.et-pb-icon {
  background: rgba(0,92,169,0.7);
}
ul.et_pb_side_nav .side_nav_item a {
  background-color: #7dd8ff;
}
ul.et_pb_side_nav .side_nav_item a.active {
  background-color: #ffed00 !important;
}
ul.et_pb_side_nav,
.et_pb_scroll_top.et-pb-icon {
  color: #ffed00;
}

#book .et_pb_contact_message {
  min-height: 90px;
}
#book .et_contact_bottom_container {
  padding: 0 0 0 3%;
  float: none;
}
#book .et_pb_contact_submit {
  width: 100%;
  margin: 0;
}

.heading .et_pb_fullwidth_header_overlay {
  background: transparent url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/overlay.png);
}
.heading .et_parallax_bg {
  background-position: center center;
}

.trip-banner .et_pb_fullwidth_image {
  width: 500px;
  height: 500px;
  margin: 30px auto -120px;
}

.et_pb_column_empty .et_parallax_bg {
  background-size: auto 100%;
}
.left-sideimg .et_pb_column_empty .et_parallax_bg {
  background-position: left center;
}
.right-sideimg .et_pb_column_empty .et_parallax_bg {
  background-position: right center;
}
.right-sideimg strong {
  color: #004e8f;
}

.et_pb_gutters3 .half-sections .et_pb_column_1_2 {
  width: 50%;
}
.et_pb_gutters3 .half-sections .et_pb_column {
  margin-right: 0;
}

.zoom-hover h2 a {
  display: block;
}
.zoom-hover:hover .et_pb_text {
  background-color: rgba(0,92,169,0.5);
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.zoom-hover:hover h2 a {
  color: white !important;
}

#left-area {
  padding-bottom: 0;
}

.single .et_pb_post {
  margin-bottom: 0;
  padding-bottom: 0;
}

.et-pb-contact-message {
  color: red;
}

#sidebar {
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/swirl-pattern.jpg);
}
.et_right_sidebar #sidebar {
  padding-left: 0;
}
.news-sidebar .et_pb_widget,
#sidebar .et_pb_widget {
  padding: 0 20px;
}
.news-sidebar .widget_search input#s,
#sidebar .widget_search input#s {
  font-size: 16px;
  border: 0;
}
.news-sidebar .widget_search,
#sidebar .widget_search {
  padding-top: 20px;
}
.news-sidebar .widget_search input#searchsubmit,
#sidebar .widget_search input#searchsubmit,
.wpcf7 p input[type="submit"] {
  color: #ffed00;
  font-size: 16px;
  text-transform: uppercase;
  background: rgba(0,92,169,0.5);
  width: 100%;
  position: relative;
  border: 1px solid #ffed00;
  cursor: pointer;
}
.news-sidebar .widget_search input#searchsubmit:hover,
#sidebar .widget_search input#searchsubmit:hover,
.wpcf7 p input[type="submit"]:hover {
  color: #005ca9;
  background: #ffed00;
}
.news-sidebar .et_pb_widget a:hover,
#sidebar .et_pb_widget a:hover {
  color: #005ca9 !important;
}
#sidebar .et_pb_widget h4 {
  color: #ffed00;
}
#sidebar .et_pb_widget a {
  color: white;
}

.widget_recent_entries {
  line-height: 1.4em;
}
.widget_recent_entries a {
  display: block;
}

.et_pb_post_title .et_parallax_bg:after {
  content: '';
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/overlay.png);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.et-pb-arrow-prev:hover,
.et-pb-arrow-next:hover {
  color: #ffed00 !important;
}
.et-pb-controllers .et-pb-active-control {
  background-color: #ffed00 !important;
}

.et_pb_bg_layout_light .et_pb_post p {
  color: #005ca9;
}
.et_pb_post {
  position: relative;
  padding-bottom: 50px !important;
}
.et_pb_post .post-meta {
  color: #eee !important;
  font-size: 14px !important;
}
.et_pb_post .more-link {
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #005ca9;
  padding: 5px;
}
.et_pb_post .more-link:hover {
  color: #005ca9;
  background-color: #ffed00;
}

#main-content .container:before {
  display: none;
}

#left-area .post-meta a {
  color: #ffed00;
}

.search #main-content {
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/wave-pattern.jpg);
}
.search .entry-title {
  color: #7dd8ff;
}
.search .et_pb_post {
  color: white;
  padding-bottom: 20px !important;
  border-bottom: 1px solid #ffed00;
}

.et_pb_gallery .et_pb_gallery_pagination {
  text-align: center;
  margin-top: 40px;
  border: 0;
}
.et_pb_gallery .et_pb_gallery_pagination ul {
  float: none;
}
.et_pb_gallery .et_pb_gallery_pagination ul li {
  float: none;
  display: inline-block;
  padding: 0;
  margin-right: 1px;
}
.et_pb_gallery.et_pb_bg_layout_dark .et_pb_gallery_pagination ul li a,
.pagination a {
  padding: 15px 20px;
  background-color: #005ca9;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #ffed00;
}
.et_pb_gallery.et_pb_bg_layout_dark .et_pb_gallery_pagination ul li a:hover,
.pagination a:hover {
  background-color: #ffed00;
  color: #005ca9;
}
.et_pb_gallery .et_pb_gallery_pagination ul li a.active {
  background-color: white !important;
  color: #999 !important;
}

.et_pb_all_tabs {
  padding: 0;
}
.et_pb_all_tabs .et_pb_tab {
  padding: 30px;
}
.et_pb_tabs .et_pb_tabs_controls li a {
  color: #005ca9;
}
.et_pb_tabs_controls li {
  bottom: -1px;
}
.et_pb_tab_active a,
.et_pb_tab_active a:after {
  color: white !important;
}
.et_pb_tabs_controls li {
  text-align: center;
  width: 50%;
  padding: 15px !important;
}
.et_pb_tabs_controls > li > a:after {
  color: #005ca9 !important;
  font-size: 20px !important;
  top: -1px;
  margin-left: 0.5em;
}
.et_pb_tabs_controls .et_pb_tab_0 a:after {
  content: '\e023';
}
.et_pb_tabs_controls .et_pb_tab_1 a:after {
  content: '\e010';
}
.et_pb_tabs_controls > li.et_pb_tab_active > a:after {
  color: white !important;
}

span.wpcf7-not-valid-tip,
div.wpcf7-validation-errors {
  color: white;
  background-color: #ff6650;
  position: relative;
  padding: 15px 20px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 0;
}
div.wpcf7-validation-errors {
  text-align: center;
}

.wpcf7 p {
  width: 48%;
}
.wpcf7 p.left {
  float: left;
  margin-right: 4%;
}
.wpcf7 p.right {
  float: right;
}
.wpcf7 p.clear {
  clear: both;
  margin: auto;
}
.wpcf7 p input,
.wpcf7 p textarea,
.wpcf7 p select {
  width: 100%;
}
.wpcf7 p input[type="submit"] {
  font-size: 20px;
  padding: 0.6em 1em;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.wpcf7 p textarea {
  height: 190px;
}

.wp-caption {
	background-color: transparent;
	padding: 0;
	margin: 20px auto;
	border: 0;
}
.wp-caption p.wp-caption-text {
	font-size: 16px;
}

.comment-body {
  padding: 0 110px 0 0;
}
.comment_postinfo span {
  color: #ffed00;
}

/****************************************************************************/
/******************************** FOOTER STYLES *****************************/
/****************************************************************************/

#main-footer .footer-widget h4 {
  padding-bottom: 30px;
}
#main-footer i {
  margin-right: 8px;
}
#main-footer i:before,
.et_pb_tabs_controls > li > a:after {
  color: #ffed00;
  position: relative;
  top: -2px;
  left: 0;
  font-size: 17px;
  font-family: "ETmodules" !important;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 27px;
  text-transform: none;
  speak: none;
  vertical-align: middle;
}
.icon_id:before {
  content: '\e107';
}
.icon_mail_alt:before {
  content: '\e010';
}
.icon_globe:before {
  content: '\e0e2';
}
.icon_mobile:before {
  content: '\e00b';
}
.icon_phone:before {
  content: '\e090';
}

#footer-widgets a {
  color: #ffed00;
}

#footer-info {
  padding-top: 7px;
}

#footer-bottom {
  padding: 10px 0;
}
#footer-bottom p {
  padding-bottom: 0;
}
#footer-bottom img {
  vertical-align: middle;
}

.social {
  float: right;
}
.social a {
  width: 40px;
  height: 40px;
  position: relative;
  display: inline-block;
  text-indent: -999em;
}
.social a:hover,
.zoom-hover:hover .et_pb_column {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.social .tw {
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/twitter-button.png) no-repeat;
}
.social .fb {
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/facebook-button.png) no-repeat;
}
.social .yt {
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/youtube-button.png) no-repeat;
}

/****************************************************************************/
/******************************** MEDIA QUERIES *****************************/
/****************************************************************************/

/*********************************** DESKTOP ********************************/
@media only screen and (min-width: 981px) {
.presentation.left:after {
  -webkit-animation: boatwheel-left 4.5s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  -moz-animation: boatwheel-left 4.5s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  -o-animation: boatwheel-left 4.5s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  animation: boatwheel-left 4.5s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
}
.presentation.right:after {
  -webkit-animation: boatwheel-right 5s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  -moz-animation: boatwheel-right 5s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  -o-animation: boatwheel-right 5s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  animation: boatwheel-right 5s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
}

.trips.origin:after {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
.trips.left:after {
  -webkit-animation: compass-left 1s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  -moz-animation: compass-left 1s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  -o-animation: compass-left 1s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  animation: compass-left 1s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
}
.trips.middle:after {
  -webkit-animation: compass-middle 1s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  -moz-animation: compass-middle 1s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  -o-animation: compass-middle 1s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  animation: compass-middle 1s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
}
.trips.right:after {
  -webkit-animation: compass-right 1s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  -moz-animation: compass-right 1s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  -o-animation: compass-right 1s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
  animation: compass-right 1s cubic-bezier(0.175, 0.885, 0.320, 1.275) forwards;
}

/* Internet Explorer specific styles & tweaks */
.ie.home .et_pb_fullwidth_header {
  display: -ms-flexbox !important;
}
}

/*********************************** TABLET **********************************/
@media only screen and (max-width: 980px) {
h1 {
  font-size: 26px;
}

.et_header_style_left .logo_container {
  width: 200px;
  left: 50%;
  margin-left: -100px;
  z-index: 1;
}

.et_mobile_menu {
  background-color: #005ca9 !important;
  padding: 0;
  top: 62px;
}
.et_mobile_menu li ul {
  background-color: rgba(0,0,0,0.15);
}
.et_mobile_menu li ul,
.et_mobile_menu li li {
  padding-left: 0;
}
.et_mobile_menu li a:hover {
  color: #005ca9;
  background-color: #ffed00;
  opacity: 1;
}

.home-link {
  margin-top: 18px;
}
.home-link a {
  width: auto !important;
  text-indent: 0 !important;
}
.home-link a:after,
.home-link a:before {
  content: none !important;
}

#main-header .container {
  text-align: center;
}

#et-top-navigation {
  position: relative;
  z-index: 0;
}

#logo {
  max-height: 100%;
}

#et-top-navigation {
  width: 100%;
}

.et_pb_fullscreen .et_pb_fullwidth_header_container,
.et_pb_fullwidth_header.video-overlay {
  min-height: 0 !important;
}
.et_pb_fullwidth_header.video-overlay {
  padding: 90px 0 30px;
}

.video-overlay .et_pb_fullwidth_header_subhead {
  font-size: 24px !important;
}

.social {
  float: none;
  text-align: center;
}

.et_pb_section .et_pb_row.zoom-hover {
  max-width: 50% !important;
  padding: 0 !important;
}
.zoom-hover .et_pb_column {
  margin-bottom: 0;
}

.half-sections .et_pb_column.et_pb_column_empty {
  display: block;
  height: 400px;
  margin-bottom: 0;
}
.half-sections .et_pb_column_empty .et_parallax_bg {
  background-size: cover;
  background-position: center center;
}
.half-sections .et_pb_row {
  padding: 0 !important;
}

.news-sidebar,
#sidebar {
  margin-top: 50px;
}
.et_pb_column .news-sidebar .et_pb_widget.widget_search,
.et_pb_column #sidebar .et_pb_widget.widget_search {
  width: 100% !important;
}

.et_pb_column .et_pb_grid_item:nth-child(n) {
  width: 33.33% !important;
  margin: 0 !important;
}

.et_pb_row.gmap {
  padding-bottom: 0 !important;
}
}

/*********************************** MOBILE **********************************/
@media only screen and (max-width: 767px) {
.home h1,
.video-overlay .et_pb_fullwidth_header_subhead {
  font-size: 20px !important;
}

/*.youtube-bg {
  height: 400px;
}*/
.youtube-bg .video-overlay {
  background: url(http://baltimoreseasafari.ie/wp-content/uploads/2015/12/homevideo-mobilebg.jpg) center center no-repeat;
  background-size: cover;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
  margin-top: 20px;
}
.et_pb_fullwidth_header.video-overlay {
  padding-top: 70px;
}

.et_pb_side_nav,
.youtube-bg .et_pb_fullwidth_code,
.et_pb_side_nav {
  display: none !important;
}

.trip-banner .et_pb_fullwidth_image {
  width: 100%;
  height: auto;
  margin: 30px auto -100px;
}

.half-sections .et_pb_column.et_pb_column_empty {
  height: 200px;
}

.et_pb_section .et_pb_row.zoom-hover {
  width: 100%;
  max-width: 100% !important;
  padding: 0 !important;
}

.et_pb_column .et_pb_grid_item:nth-child(n) {
  width: 50% !important;
}

.et_pb_tabs_controls li,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
  width: 100%;
}

.wpcf7 p {
  width: 100%;
  float: none;
  margin-right: 0;
}

.et_pb_promo .et_pb_button,
.et_pb_fullwidth_header .et_pb_button {
  font-size: 16px !important;
  line-height: 1.2em !important;
}
.et_pb_fullwidth_header .et_pb_button:after,
.et_pb_promo .et_pb_button:after {
  font-size: 16px !important;
  line-height: 1em !important;
}

.presentation:after,
.presentation:before,
.trips:before,
.trips:after {
  content: none !important;
}

.et_pb_column .et_pb_map {
  height: 300px;
}
}
